@font-face {
    font-family: 'orion';
    src: url('fonts/Orion-Regular.eot');
    src: url('fonts/Orion-Regular.eot?#iefix') format('embedded-opentype'), url('fonts/Orion-Regular.woff') format('woff'), url('fonts/Orion-Regular.ttf') format('truetype'), url('fonts/Orion-Regular.svg') format('svg');
    font-style: normal;
    font-weight: 300;
    text-rendering: optimizeLegibility;
}

@font-face {
    font-family: 'orion';
    src: url('fonts/Orion-Bold.eot');
    src: url('fonts/Orion-Bold.eot?#iefix') format('embedded-opentype'), url('fonts/Orion-Bold.woff') format('woff'), url('fonts/Orion-Bold.ttf') format('truetype'), url('fonts/Orion-Bold.svg') format('svg');
    font-style: normal;
    font-weight: 400;
    text-rendering: optimizeLegibility;
}

@font-face {
    font-family: 'orion';
    src: url('fonts/Orion-ExtraBold.eot');
    src: url('fonts/Orion-ExtraBold.eot?#iefix') format('embedded-opentype'), url('fonts/Orion-ExtraBold.woff') format('woff'), url('fonts/Orion-ExtraBold.ttf') format('truetype'), url('fonts/Orion-ExtraBold.svg') format('svg');
    font-style: normal;
    font-weight: 700;
    text-rendering: optimizeLegibility;
}

@font-face {
    font-family: 'orion';
    src: url('fonts/Orion-Black.eot');
    src: url('fonts/Orion-Black.eot?#iefix') format('embedded-opentype'), url('fonts/Orion-Black.woff') format('woff'), url('fonts/Orion-Black.ttf') format('truetype'), url('fonts/Orion-Black.svg') format('svg');
    font-style: normal;
    font-weight: 800;
    text-rendering: optimizeLegibility;
}

html,
body {
    margin: 0;
    padding: 0;
    top: 0;
    font-family: orion;
    width: 100%;
    height: 100%;
    font-size: 20px;
    font-weight: 100;
}

body {
    /*    background: url('../images/bg-desk.jpg')top no-repeat #fff;*/
    color: #fff;
    background-color: #fff;
    background-size: cover;
    overflow-x: hidden;
    font-size: 48px;
    /*    height: 61em;*/
}

header {
    position: relative;
    /*
    top: 1.5em;
    right: 6.6em;
*/
}

.fancybox-overlay {
    background: rgba(0, 0, 0, 0.85)!important;
}

.pink {
    color: #f4216e;
}

.black {
    color: #000;
}

.grey {
    column-rule: #a4a4a4;
}

.top-section {
    text-align: right;
    background: url(../images/top-bg.jpg);
    background-size: 100%;
    background-repeat: no-repeat;
    height: 31vw;
}

.top-section h1 {
    font-size: calc(9vw + 2px);
    text-align: justify;
    margin-top: 0;
    margin-bottom: 0vw;
    font-weight: 700;
    letter-spacing: -0.15vw;
    display: inline-block;
    line-height: 1;
    text-align-last: center;
}

.headline-paragraph {
    text-align: center;
}

.headline-paragraph h2 {
    font-size: calc(3.6vw + 3px);
    font-weight: bold;
    font-family: 'orion';
    line-height: 0.8;
    margin: 0;
}

.headline-paragraph p {
    font-size: calc(0.775vw + 3px);
    font-weight: 700;
    letter-spacing: 0.0025vw;
    word-spacing: -0.025vw;
    margin: 1.5vw 0 0 0;
}

.first-row {
    font-size: calc(0.7vw + 3px);
}

.app-stores {
    margin-top: 6vw;
}

section {
    padding: 3vw 0;
}

.hwrap h3 {
    margin: 0;
    font-size: calc(2.5vw + 3px);
    display: inline-block;
    vertical-align: top;
    padding-top: 1.4vw;
    direction: ltr;
    padding-right: 2vw;
    font-weight: 800;
    letter-spacing: -0.2vw;
    color: #ee3b79;
}

.top-section .hwrap {
    padding-top: 2.5vw;
    padding-right: 49.5vw;
    text-align: right;
}

.top-section h1 .big.pink {
    font-size: calc(4vw + 2px);
    font-weight: 700;
    letter-spacing: -0.05vw;
    line-height: 0.8;
}

.small {
    font-size: calc(1.825vw + 2px);
    font-weight: 400;
    letter-spacing: -0.05vw;
    display: block;
    line-height: 1.1;
}

.small .pink {
    letter-spacing: -0.15vw;
}

.top-section h1 .pink {
    font-weight: 800;
}

.top-section a img {
    width: 9.4vw;
    vertical-align: top;
}

.top-section a {
    height: 5vh;
    display: inline-block;
}

.top-section .get-app {
    display: inline-block;
    height: 10vh;
}

.second-section {
    padding-bottom: 0;
}

.second-section .container {
    width: 65vw;
    margin-left: auto;
    margin-right: 30vw;
}

.text b {
    display: block;
    font-size: calc(1.15vw + 3px);
}

.num-item {
    margin-bottom: 1vw;
}

.notice_holder {
    display: inline-block;
    margin-bottom: 4vw;
}

.notice_holder_bottom {
    display: inline-block;
    margin-top: 2.5vw;
}

.notice_holder>span {
    vertical-align: super;
}

.second-section .phone-container {
    text-align: center;
    position: relative;
    margin-right: -25vw;
}

#video-frame {
    position: absolute;
    right: 45.4vw;
    top: 5.8vw;
    width: 9.375vw;
    height: 16.6666666667vw;
    display: block;
}

.second-section .phone-container img {
    width: 16.5vw;
    vertical-align: bottom;
    z-index: 1;
    cursor: pointer;
}

.second-section h2 {
    text-align: right;
    font-size: calc(2px + 2.2vw);
    margin: 3vw 0 1vw 0;
}

.second-section h5 {
    text-align: center;
    font-size: calc(3px + 1.1vw);
    font-weight: 100;
    margin-bottom: 0.2vh;
}

.second-section p {
    color: #000;
    font-size: calc(1px + 0.9vw);
    display: block;
    margin: 0 auto;
    width: 53.8vw;
    line-height: 1.8;
    letter-spacing: 0.03vh;
    padding-right: 5.5vw;
}

.third-section {
    background: #e6e6e6;
    position: relative;
    padding: 3vw 0 0vw;
}

.q {
    padding: 1vw 0;
    color: #000;
}

.qa {
    display: none;
    margin-right: 3vw;
    padding-top: 0.5vw;
    font-size: calc(0.78vw + 3px);
    line-height: 1.4;
}

.qt {
    position: relative;
    line-height: 0.2;
}

.qt a {
    color: #000;
    ;
    display: inline-block;
    padding-right: 3vw;
    font-size: calc(1.15vw + 3px);
    font-weight: 400;
    line-height: 1;
    position: relative;
}

.qt a:before {
    content: '+';
    color: #fb2573;
    display: inline-block;
    position: absolute;
    right: 0;
    bottom: 50%;
    transform: translateY(50%);
    -ms-transform: translateY(50%);
    font-size: 50%;
    font-weight: 400;
    font-size: 1em;
}

.qt.active a:before {
    content: '-';
}

.answer_link>a {
    color: #000 !important;
    text-decoration: underline;
}

.twoline_q {
    padding-top: 1.5vw;
    margin-top: -1.5vw;
    line-height: 1.5vw !important;
}

.third-section .pepper {
    /*    letter-spacing: -0.07em;*/
}

footer .app-stores a {
    display: inline-block;
    height: 5vh;
}

.icon-item .icon-container {
    float: right;
    width: 10%;
}

.icon-item {
    margin-bottom: 1.2vw;
}

.icon-item:after {
    content: "";
    display: table;
    clear: both;
}

.icon-item .icon-container img {
    width: 3.5vw;
    vertical-align: top;
}

.icon-item .icon-container.double img {
    padding-top: 0vw;
}

.icon-item .text-container {
    float: left;
    width: 89.6%;
}

.icon-item .text-container h6 {
    margin: 0;
    font-weight: 400;
    font-size: calc(0.1vh + 0.9vw + 1px);
    line-height: 1;
}

.icon-item .text-container p {
    margin: 1vh 0 0 0;
    font-size: calc(0.7vh + 0.6vw + 1px);
    line-height: 1.4;
}

.container {
    width: calc(53.5vw + 3px);
    margin: 0 auto;
}

.third-section h3 {
    font-size: calc(2px + 2.4vw);
    margin-bottom: 4vw;
}

#google-1 {
    margin-right: 25.5vw;
}

.forth-section {
    margin-top: 10vh;
    /*    background: url(../images/bg-bottom.jpg);*/
    height: 24.3vw;
    background-size: 100%;
    background-repeat: no-repeat;
    position: relative;
}

.forth-section .screens-container img {
    position: absolute;
    top: -10.10vw;
    left: 3vw;
    width: 23vw;
    z-index: 9;
}

.forth-section .app-stores {
    margin-right: 3vw;
}

.forth-section .app-stores a {
    height: 5vh;
}

.forth-section .app-stores a img {
    width: 8.1vw;
    margin-top: 3vh;
}

.forth-section h3 {
    color: #737373;
    font-size: calc(2px + 2.65vw);
    margin-bottom: 0.9vw;
}

.footer {
    background: url(../images/bg-footer.jpg);
    width: 100%;
    height: 13vh;
    background-size: 100%;
    overflow: hidden;
    background-repeat: no-repeat;
    background-position: bottom;
}

.notice {
    margin-right: 3vw;
}

.notice,
.notice a {
    color: #000;
    font-size: calc(0.78125vw + 3px);
}

.notice a {
    text-decoration: underline;
}

.container>.notice {
    margin-top: 2vw;
}

.en {
    font-weight: 800;
    letter-spacing: -0.15vw;
}

.footer .number {
    position: absolute;
    left: 47.5vw;
    bottom: 0.5vw;
    margin-bottom: 0.7vw;
    letter-spacing: 0.15vw;
    font-weight: 400;
    font-size: calc(2px + 1.85vw);
}

.footer .number * {
    vertical-align: top;
}

.di {
    display: inline-block;
}

.num-item .num {
    display: inline-block;
    font-size: 2.6vw;
    font-weight: 500;
    line-height: 1;
    vertical-align: top;
}

.num-item .text {
    display: inline-block;
    font-size: 1.1vw;
    font-size: calc(0.7vh + 0.6vw + 1px);
    line-height: 1.4;
    padding-top: 1vw;
}

input,
select {
    font-family: NarkisBlock, sans-serif;
    font-weight: 100;
    height: 28px;
}

#content {
    position: relative;
}

.black-bg {
    width: 100%;
    height: 4vh;
    background: #000;
    position: absolute;
    bottom: -1vh;
    z-index: -1;
}

#content-main {
    position: relative !important;
    right: 23.8vw !important;
    top: 0.1vw;
    transform: scale(0.9)
}

.main-header h2 {
    font-size: 5.95vh;
    margin-bottom: 0em;
    line-height: 1.04em;
    letter-spacing: 0.023em;
}

.main-header h2 img {
    width: 3.4vw;
    margin-right: -4.9vw;
    margin-left: 1vw;
}

.nis {
    font-size: 0.7em;
    font-size: 0.6em;
    /* font-weight: 100; */
    font-weight: 400;
    display: inline-block;
}

.main-content h3 {
    color: #fff;
    font-size: 3vh;
    font-weight: 300;
    margin-bottom: 0;
    width: 50vw;
}

.grey-icon {
    display: none;
}

.icon-container {
    position: relative;
    width: 50vw;
}

.icon-container p {
    margin-bottom: 1vh;
    margin-top: 1vh;
    font-size: 2.4vh;
    letter-spacing: 0.05vh;
}

.icon-container .icon {
    display: inline-block;
    margin-left: 1vh;
}

.icon-container .icon img {
    width: 4.8vh;
}

.icon-container .icon-text .pink {
    color: #E72E76;
}

.icon-container .icon-text {
    display: inline-block;
}

.main-content ol {
    padding-right: 1em;
    margin-bottom: 0.9em;
    font-size: 1.25vw;
}

.app-container h4 {
    font-weight: 100;
    font-size: 2.6vh;
    margin-bottom: 0.9vh;
    margin-top: 3.2vh;
}

.main-content .bottom-p {
    margin-top: 1em;
    font-size: 0.8vw;
    word-spacing: 0.1em;
    letter-spacing: 0.05em;
}

.main-content ol li {
    color: #C534C1;
    padding: 0;
}

.main-content ol li span {
    color: #fff;
}

.app-container .icon {
    width: 10%;
}

.after-list {
    font-size: 0.91vw;
    padding-right: 1.5vw;
    margin-top: -1.5vh;
    margin-bottom: 9vh;
    word-spacing: 0.2em;
}

.app-container .get-app {
    /*    padding-right: 1em;*/
    width: 8.4vw;
}

.app-container .get-app#apple {
    padding-right: 1vw;
}

footer {
    background: #e6e6e6;
}

h4,
h5,
h6 {}

a {
    color: #fff;
    text-decoration: none;
}

ol {
    margin: 0;
    padding-right: 1vw;
}

a:focus,
input:focus,
select:focus {
    outline: 2px solid lime!important;
    border: none;
}

.img-container {
    position: absolute;
    width: 21%;
    height: 105%;
    right: -0.5em;
}

.img-container img {
    height: 100vh;
}

iframe {
    display: none;
}

#wrapper {
    direction: rtl;
    /*    transform: scale(0.9);*/
}

.logo {
    position: absolute;
    left: 59vw;
    width: 4.5vw;
    top: -2.2vh;
}


/*FireFox Fix*/

@-moz-document url-prefix() {
    #form_title {
        line-height: 25px;
    }
}

.screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
}

[aria-hidden="true"] {
    /*visibility: hidden;height: 0;*/
    display: none;
}

.mobile {
    display: none!important;
}

footer {}

footer .desktop {
    display: inline-block;
}

@media (device-aspect-ratio:4/3) {}


/*1280 X 1024*/

@media (device-aspect-ratio:5/4) {
    .container {
        width: 58vw
    }
    .second-section .container {
        width: 58vw;
        margin-right: 26vw;
    }
}

@-moz-document url-prefix() {}

@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none) {
    html,
    body {
        /*        overflow: hidden;*/
    }
}


/*Explorer 11+ fix*/

@media all and (-ms-high-contrast: none),
(-ms-high-contrast: active) {}

@supports (-ms-ime-align: auto) {
    @media screen and (max-width: 1024px) {
        .logo {
            left: 49vw;
        }
    }
}